/**********/
/* QDC Mobile Stylesheet
/* Vish / DBN
/* Version 1.0
/**********/
/* Fonts */	
@font-face {
	font-family: 'ptsans';
	src: url('font/PT_Sans-Web-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'ptsansbold';
	src: url('font/PT_Sans-Web-Bold.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
/* Main */
html, body {
	margin: 0;
	padding: 0;
	color: #000000;
	font-size: 18px;
	font-family: 'ptsans', Arial, sans-serif;
	background-color: #ffffff;
}
b {
	font-family: 'ptsansbold', Arial, sans-serif;
}
.main-wrap {
	width: 303px;
	margin: 0 auto;
}
.logo {
	padding: 5px;
	margin-bottom: 5px;
	text-align: center;
}
.content {
	margin-top: 20px;
	margin-bottom: 20px;
}
	.content p {
		padding: 0px 10px 10px 10px;
		text-align: justify;
		line-height: 26px;
	}
	.content blockquote {
		padding: 0px 10px 10px 10px;
		text-align: justify;
		line-height: 20px;
		font-family: 'ptsansbold', Arial, sans-serif;
	}
	.content ul {
		margin-top: 10px;
		margin-bottom: 20px;
		list-style-image: url('../img/arrow2.png');
		margin-left: 30px;
	}
		.content ul li {
			margin-bottom: 5px;
		}
			.content ul li img {
				width: 40px;
			}
	.content img.team {
		width: 280px;
		margin-left: 10px;
		margin-bottom: 10px;
	}
	form {
		margin-top: 20px;
		margin-left: 10px;
	}
		form li {
			margin-bottom: 10px;
		}
		form input {
			width: 260px;
			border: 4px solid #eeeeee;
		}
			form input.radio {
				width: 40px;
				border: 4px solid #eeeeee;
				text-align: left;
			}
			form input.contact-but {
				width: 280px;
				height: 40px;
				text-align: center;
				font-size: 22px;
			}
		form select {
			width: 280px;
			height: 40px;
			border: 4px solid #eeeeee;
			text-align: left;
		}
		form textarea {
			width: 260px;
			height: 80px;
			border: 4px solid #eeeeee;
			text-align: left;
			resize: none;
		}
.contact {
	padding: 10px 5px 10px 5px;
	border-top: 4px dotted #eeeeee;
	border-bottom: 4px dotted #eeeeee;
	text-align: center;
}
	.contact p {
		margin-bottom: 5px;
	}
.contactbutton {
	margin-top: 10px;
	background-color: #e3e3e3;
	width: 303px;
	height: 50px;
	font-size: 22px;
	text-transform: uppercase;
	text-align: center;
	line-height: 50px;
}
	.contactbutton a {
		display: block;
		width: 303px;
	}
.button {
	background-color: #bfd0da;
	width: 303px;
	height: 50px;
	font-size: 22px;
	text-transform: uppercase;
	text-align: center;
	line-height: 50px;
	border-top: 4px solid #8bacbf;
}
	.button a {
		display: block;
		width: 303px;
	}
	.button#sep {
		margin-top: 10px;
		border-bottom: 4px solid #8bacbf;
	}
.footer {
	margin-top: 10px;
	padding-top: 10px;
	border-top: 4px dotted #eeeeee;
	padding-top: 10px;
	font-size: 14px;
	text-align: center;
}
	.footer p {
		line-height: 35px;
	}
	.footer a {
		background-color: #888888;
		padding: 10px 15px 10px 15px;
		color: #ffffff;
	}
		.footer a.facebook {
			background-color: #3b5998;
			margin-right: 10px;
		}
	.footer img {
		width: 55px;
		margin-bottom: 10px;
		margin-right: 10px;
		border: 1px solid #eeeeee;
	}